<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="33243" dateMiseAJour="2024-12-27" id="prudhommes-33243-01" idPresta="4cac9e69293594648a0016e8" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Libourne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>36 RUE VICTOR HUGO</Ligne>
        <CodePostal>33500</CodePostal>
        <NomCommune>LIBOURNE</NomCommune>
        <Localisation>
            <Latitude>44.915643</Latitude>
            <Longitude>-0.246177</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 57 51 75 42</Téléphone>
        <Télécopie>05 57 51 55 63</Télécopie>
        <Email>cph-libourne@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>33001</commune>
        <commune>33006</commune>
        <commune>33014</commune>
        <commune>33015</commune>
        <commune>33016</commune>
        <commune>33018</commune>
        <commune>33028</commune>
        <commune>33034</commune>
        <commune>33035</commune>
        <commune>33045</commune>
        <commune>33047</commune>
        <commune>33052</commune>
        <commune>33058</commune>
        <commune>33062</commune>
        <commune>33064</commune>
        <commune>33067</commune>
        <commune>33071</commune>
        <commune>33073</commune>
        <commune>33078</commune>
        <commune>33079</commune>
        <commune>33082</commune>
        <commune>33086</commune>
        <commune>33088</commune>
        <commune>33089</commune>
        <commune>33094</commune>
        <commune>33100</commune>
        <commune>33101</commune>
        <commune>33108</commune>
        <commune>33114</commune>
        <commune>33123</commune>
        <commune>33124</commune>
        <commune>33126</commune>
        <commune>33127</commune>
        <commune>33132</commune>
        <commune>33133</commune>
        <commune>33138</commune>
        <commune>33142</commune>
        <commune>33143</commune>
        <commune>33147</commune>
        <commune>33148</commune>
        <commune>33151</commune>
        <commune>33153</commune>
        <commune>33154</commune>
        <commune>33157</commune>
        <commune>33159</commune>
        <commune>33160</commune>
        <commune>33161</commune>
        <commune>33166</commune>
        <commune>33168</commune>
        <commune>33172</commune>
        <commune>33173</commune>
        <commune>33174</commune>
        <commune>33179</commune>
        <commune>33181</commune>
        <commune>33182</commune>
        <commune>33183</commune>
        <commune>33184</commune>
        <commune>33185</commune>
        <commune>33186</commune>
        <commune>33191</commune>
        <commune>33194</commune>
        <commune>33196</commune>
        <commune>33198</commune>
        <commune>33207</commune>
        <commune>33209</commune>
        <commune>33210</commune>
        <commune>33218</commune>
        <commune>33219</commune>
        <commune>33222</commune>
        <commune>33228</commune>
        <commune>33230</commune>
        <commune>33233</commune>
        <commune>33242</commune>
        <commune>33243</commune>
        <commune>33246</commune>
        <commune>33257</commune>
        <commune>33259</commune>
        <commune>33261</commune>
        <commune>33264</commune>
        <commune>33266</commune>
        <commune>33269</commune>
        <commune>33272</commune>
        <commune>33280</commune>
        <commune>33285</commune>
        <commune>33290</commune>
        <commune>33295</commune>
        <commune>33296</commune>
        <commune>33298</commune>
        <commune>33301</commune>
        <commune>33302</commune>
        <commune>33303</commune>
        <commune>33315</commune>
        <commune>33317</commune>
        <commune>33319</commune>
        <commune>33320</commune>
        <commune>33321</commune>
        <commune>33324</commune>
        <commune>33325</commune>
        <commune>33326</commune>
        <commune>33328</commune>
        <commune>33332</commune>
        <commune>33339</commune>
        <commune>33341</commune>
        <commune>33342</commune>
        <commune>33344</commune>
        <commune>33347</commune>
        <commune>33350</commune>
        <commune>33351</commune>
        <commune>33354</commune>
        <commune>33356</commune>
        <commune>33360</commune>
        <commune>33362</commune>
        <commune>33364</commune>
        <commune>33365</commune>
        <commune>33366</commune>
        <commune>33369</commune>
        <commune>33370</commune>
        <commune>33373</commune>
        <commune>33374</commune>
        <commune>33375</commune>
        <commune>33377</commune>
        <commune>33378</commune>
        <commune>33380</commune>
        <commune>33382</commune>
        <commune>33384</commune>
        <commune>33385</commune>
        <commune>33386</commune>
        <commune>33387</commune>
        <commune>33388</commune>
        <commune>33389</commune>
        <commune>33390</commune>
        <commune>33393</commune>
        <commune>33394</commune>
        <commune>33396</commune>
        <commune>33401</commune>
        <commune>33402</commune>
        <commune>33405</commune>
        <commune>33406</commune>
        <commune>33407</commune>
        <commune>33413</commune>
        <commune>33414</commune>
        <commune>33415</commune>
        <commune>33416</commune>
        <commune>33420</commune>
        <commune>33421</commune>
        <commune>33425</commune>
        <commune>33426</commune>
        <commune>33437</commune>
        <commune>33439</commune>
        <commune>33441</commune>
        <commune>33442</commune>
        <commune>33445</commune>
        <commune>33447</commune>
        <commune>33451</commune>
        <commune>33456</commune>
        <commune>33458</commune>
        <commune>33459</commune>
        <commune>33460</commune>
        <commune>33461</commune>
        <commune>33462</commune>
        <commune>33466</commune>
        <commune>33467</commune>
        <commune>33468</commune>
        <commune>33470</commune>
        <commune>33472</commune>
        <commune>33473</commune>
        <commune>33475</commune>
        <commune>33477</commune>
        <commune>33478</commune>
        <commune>33480</commune>
        <commune>33485</commune>
        <commune>33486</commune>
        <commune>33488</commune>
        <commune>33489</commune>
        <commune>33492</commune>
        <commune>33499</commune>
        <commune>33500</commune>
        <commune>33502</commune>
        <commune>33509</commune>
        <commune>33524</commune>
        <commune>33525</commune>
        <commune>33526</commune>
        <commune>33530</commune>
        <commune>33531</commune>
        <commune>33532</commune>
        <commune>33539</commune>
        <commune>33542</commune>
        <commune>33546</commune>
        <commune>33548</commune>
        <commune>33551</commune>
        <commune>33553</commune>
    </CompetenceCommunale>
</Organisme>